<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="280" height="180" EncryptScript="0" Library="controls">
    <label name="lblRow" rect="30,68,,20" caption="每页显示行数：" />
    <edit  name="edtRow" rect="120,65,50,20" text="4"  />
    <label name="lblCol" rect="30,90,,20" caption="每页显示列数：" />
    <edit  name="edtCol" rect="120,87,50,20" text="2" Margin="2,2,2,0" />		
  </setting>
</DeskWidget>
